//@line 36 "/usr/ports/pobj/sunbird-1.0beta2/comm-1.9.2/calendar/locales/en-US/sunbird-l10n.js"

//@line 38 "/usr/ports/pobj/sunbird-1.0beta2/comm-1.9.2/calendar/locales/en-US/sunbird-l10n.js"

//@line 41 "/usr/ports/pobj/sunbird-1.0beta2/comm-1.9.2/calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "/usr/ports/pobj/sunbird-1.0beta2/comm-1.9.2/calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "en-US");

//@line 55 "/usr/ports/pobj/sunbird-1.0beta2/comm-1.9.2/calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.categories.names", "Anniversary,Birthday,Business,Calls,Clients,Competition,Customer,Favorites,Follow up,Gifts,Holidays,Ideas,Issues,Meeting,Miscellaneous,Personal,Projects,Public Holiday,Status,Suppliers,Travel,Vacation");
